ul {
    list-style: none;
    padding-left: 0px;
}

.main-page {
    margin-right: auto;
    margin-left: auto;
}


.header {
    /* position: fixed; /щоб зафіксувати меню */
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 10;
}

.header__container {
    padding-top: 23px;
    margin: 0px;
    display: flex;
    padding-right: 25px;
    align-items: center;
    justify-content: flex-end;
    min-height: 70px;

}

.menu__icon {
    display: none;
    background-color: black;
    padding: 10px 10px;
    border: 10px solid black;
}

.menu__list {
    position: relative;
    margin: 0px 0px 0px 55px;
    gap: 10px;
}

.menu__link {
    color: #4E4E4E;
    font-size: 11px;
}

.menu__link:hover {
    color: #57A4A4;
}

.navbar-menu-item {
    margin-bottom: 0px;
}

.navbar-menu-item a {
    color: #B9B9B9;
    text-align: center;
    font-family: "Roboto";
    font-size: 11px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
}


@media (min-width: 320px) {
    .main-page {
        padding-left: 25px;
        max-width: 767px;
    }

    .menu__body._active {
        height: auto;
    }

    .welcome-image {
        width: 100%;
        padding-right: 25px;
    }

    .menu__list {
        margin: 0px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        height: auto;
    }

    .menu-list>li {
        padding: 13px 4.5px 8px 0px;
    }

    .post-content,
    .section-title-321,
    .section-subtitle,
    .insta-321,
    .contacts-description span {
        display: none;
    }

    .news-post-image {
        width: 50%;
        height: 50%;
    }

    .insta-photo {
        width: 100%;
        height: 100%;
        padding-right: 47px;
    }

}

@media (min-width: 768px) {

    .main-page {
        padding-left: 25px;
        max-width: 1200px;
    }



    .welcome-image {
        width: 100%;
        padding-right: 25px;
    }

    .menu__list {
        margin: 0px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .menu-list>li {
        padding: 13px 4.5px 8px 0px;
    }

    .post-content,
    .section-title-321,
    .section-subtitle,
    .insta-321,
    .contacts-description span {
        display: flex;
    }

    .news-post-image {
        width: 50%;
        height: 50%;
    }

    .insta-photo {
        width: 100%;
        height: 100%;
        padding-right: 47px;
    }

    .post-item {
        padding-top: 23px;
    }

    .news-data-block {
        display: inline-block;
        float: left;
        flex-direction: row;
        text-wrap: wrap;

    }




    .menu__icon {
        z-index: 5;
        display: block;
        position: relative;
        width: 30px;
        height: 18px;
        cursor: pointer;
    }

    .menu__icon span,
    .menu__icon::before,
    .menu__icon::after {
        left: 0;
        position: absolute;
        height: 10%;
        width: 100%;
        transition: all 0.3s ease 0s;
        background-color: white;
    }

    .menu__icon::before,
    .menu__icon::after {
        content: " ";
    }

    .menu__icon::before {
        top: 0;
    }

    .menu__icon::after {
        bottom: 0;
    }

    .menu__icon span {
        top: 50%;
        transform: scale(1) translate(0px, -50%);
    }

    .menu__icon._active span {
        transform: scale(0) translate(0px, -50%);
    }

    .menu__icon._active::before {
        top: 50%;
        transform: rotate(-45deg) translate(0px, -50%);
    }

    .menu__icon._active::after {
        bottom: 50%;
        transform: rotate(45deg) translate(0px, 50%);
    }

    .menu__body {
        display: none;
        position: fixed;
        top: 0%;
        left: 50%;
        /* width: 50%; */
        /* height: 50%; */
        transform: translate(-100%);
        background-color: #F5F5F5;
        padding: 100px 30px 30px 30px;
        transition: all 0.3s ease 0s;
        overflow: auto;
    }

    .menu__body._active {
        top: 8%;
        display: flex;
        justify-content: flex-start;
        left: 50%;
        width: 50%;
        /* height: 30%; */
        transform: translate(-20%);
        background-color: #F5F5F5;
        padding: 10px 10px 10px 10px;
        transition: all 0.3s ease 3s;
        overflow: auto;
    }

    .menu__link-current {
        background-color: #4E4E4E;
        width: 100%;
        height: 20px;
        padding-left: 5px;
    }

    .menu__list>li {
        flex-wrap: wrap;
    }

    .menu__list>li:last-child {
        margin-bottom: 0;
    }

    .menu__link {
        font-size: 20px;
    }

    .menu__link:hover {
        color: #57A4A4;
    }


    .welcome-block {
        padding-top: 23px;
        display: flex;
        justify-content: flex-start;
    }

    .posts {
        display: flex;
        margin: 0px;
        padding-bottom: 39px;
    }

    .post-item {
        padding-top: 23px;


    }

    h2 {
        margin: 0px;
        padding-top: 38px;
        color: #4E4E4E;
        font-family: "Roboto";
        font-size: 14px;
        font-weight: 700;
        line-height: 22px;
        text-transform: uppercase;
    }

    h3 {
        margin: 0px;
        color: #4E4E4E;
        font-family: "Roboto";
        font-size: 14px;
        font-weight: 700;
        line-height: 30px;
    }

    .sub-title {
        margin: 0px;
        padding-top: 1px;
        color: #7C7C7C;
        font-family: "Roboto";
        font-size: 11px;
        font-weight: 400;
        line-height: 20px;
    }

    .post-content {
        margin: 0px;
        padding-top: 13px;
        color: #5C5C5C;
        font-family: "Roboto";
        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
    }

    .insta-photos {
        padding-top: 13px;
        padding-bottom: 42px;
    }

    .contacts {
        padding: 8px 35px;
        display: flex;
        flex-direction: column;
        background-color: #000;
        align-items: center;
    }

    .contacts-title {
        color: #FEFEFE;
    }

    .contacts-description {
        color: #B9B9B9;
        text-align: center;
        font-family: "Roboto";
        font-size: 12px;
        font-weight: 400;
        line-height: 20px;
    }

    .social-icons {
        padding-top: 26px;
        display: flex;
        align-items: center;
        gap: 5px;
    }

    .rss {
        border-radius: 30px;
        border: 2px solid #F8902E;
        width: 34px;
        height: 34px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .fb {
        border-radius: 30px;
        border: 2px solid #39599F;
        width: 34px;
        height: 34px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .twitter {
        border-radius: 30px;
        border: 2px solid hwb(199 27% 11%);
        width: 34px;
        height: 34px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .dribble {
        border-radius: 30px;
        border: 2px solid #D97AB0;
        width: 34px;
        height: 34px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .pinterest {
        border-radius: 30px;
        border: 2px solid #CC212C;
        display: flex;
        width: 34px;
        height: 34px;
        align-items: center;
        justify-content: center;
    }

    .contacts-details {
        padding-top: 25px;
        padding-bottom: 47px;
        color: #B9B9B9;
        text-align: center;
        font-family: "Roboto";
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
    }